﻿

/* Main Body Of Website
------------------------------------------------------------*/ 

body,
.entry,
.site-header {
    background: url("images/body-bg.jpg") repeat scroll center center #ebeadf;
}

/* Navbar
------------------------------------------------------------*/ 

.custom .nav-primary {
    background-color: #B4B37D;
}

.custom .genesis-nav-menu > .menu-item > a {
    text-transform: none;
}
.custom .genesis-nav-menu {
    font-family: 'squada one',sans-serif;
    font-size: 2.8rem;
    font-weight: 400;
}

.custom .genesis-nav-menu .sub-menu a {
	background: #BEBD8E;
	border: 1px solid #D0D0AE;
	font-family: arial,sans-serif;
}

.custom .speakers-menu a:hover {
	color: #c7c69e;
}

.custom .genesis-nav-menu .sub-menu a:hover {
	background: #c7c69e;
	color: #456860;
}

.custom .nav-primary .current-menu-item > a, 
.custom .nav-primary a:hover {
    background: #c7c69e;
	color: #456860;
}

.custom .site-container nav.nav-primary div.wrap ul#menu-default.menu li.social-icons a {
}

/* Homepage Top Left and Top Right widgets
------------------------------------------------------------*/ 
.custom .home-top {
    background: url("images/home-top-bg1.jpg") repeat scroll center center #79D0E4;
}


/* Homepage Top Left 
------------------------------------------------------------*/ 
.home-top-left .widget-wrap h4.widget-title {
	color: #C7C69E;
}

.mcq-home-top-left h3 {
	color: #C7C69E;
}

.mcq-home-top-left {
	color: #b4b37d;
	display:inline-block;
}

/* Homepage Top right soliloquy container shadow
------------------------------------------------------------*/ 
.custom .home-top-right .soliloquy-container {
	box-shadow: 0px 0px 3px 3px #888;
}

/* Change width of homepage middle widgets
------------------------------------------------------------*/ 
.custom .home-mid1 {
	float: left;
	margin-right: 20px;
	margin-right: 2rem;
	width: 32%;
}

.custom .home-mid2 {
	float: left;
	width: 32%;
}

.custom .home-mid3 {
	float: right;
	width: 32%;
}

/* Homepage widget Titles
------------------------------------------------------------ */
.custom .widget-title {
    color: #68455F;
}

/* Homepage widget news post titles
------------------------------------------------------------ */

.custom .featured-content .entry-title a {
    font-size: 2.6rem;
}


.home-bottom .widget-area {
    border-top: 5px solid #aaa;
    padding: 50px 0;
}

.store-calendar {
	color: ##68455f;
	font-size: 20px;
}

#text-15.widget.widget_text div.widget-wrap {
	border-bottom: 5px solid #aaa;
	padding-bottom: 50px;
}
.store-calendar span {
	color: #68455f;
	font-weight: bold;
}

/* Sidebar News Widget
------------------------------------------------------------ */
.custom .sidebar .enews-widget {
    margin: 20px;
	padding: 0 15px 25px !important;
}


/* Taller header
------------------------------------------------------------ */
.custom.header-image .site-title a {
	min-height: 130px; /*was 68*/
}

/* Soliloquy homepage slider & homepage social buttons
------------------------------------------------------------ */
.home-top-right .soliloquy-container ul.soliloquy-direction-nav li,
.custom .simple-social-icons ul li {
    list-style-image: none !important;
}

.soliloquy-container, .soliloquy-container * {
	display: inline-block;
}

/* SPeakers SLider on homepage
------------------------------------------------------------ */
.custom .wsm-speakers .speakers-gallery {
    background-color: #EBEADF;
}

/* theme color change
------------------------------------------------------------ */
.custom .archive-description, 
.custom .page-title {
	background-color: #456860;
	color: #fff;
}

.custom .archive-description .archive-title, 
.custom .page-title .entry-title {
    color: #fff;
}
.custom .site-header .wrap {
    border-bottom: 8px solid #456860;
    padding: 3.2rem 0 1.5rem;
}



.erling-purple button, 
.erling-purple input[type="button"], 
.erling-purple input[type="reset"], 
.erling-purple input[type="submit"], 
.erling-purple .button, 
.erling-purple .entry-content .button, 
.erling-purple .comment-reply a, 
.erling-purple div.gform_wrapper, 
.erling-purple .more-link a, 
.erling-purple .speakers-wrap, 
.erling-purple .call-to-action li {
    background-color: #7ea98a;
}

.erling-purple button:hover, 
.erling-purple input[type="button"]:hover, 
.erling-purple input[type="reset"]:hover, 
.erling-purple input[type="submit"]:hover, 
.erling-purple .button:hover, 
.erling-purple .comment-reply a:hover, 
.erling-purple .more-link a:hover {
    background-color: #456860;
}

.erling-purple input:focus, 
.erling-purple textarea:focus {
    border-color: #456860;
}

.erling-purple .sidebar .featured-content.wsmfeaturedpage .more-link a, 
.erling-purple .sidebar .featured-content.featuredpage .more-link a, 
.erling-purple .home-middle .wsmfeaturedpage .more-link a {
    background-image: url("images/arrow-right-colored.png");
}

.erling-purple .footer-widgets li {
    list-style-image: url("images/icon-circle.png");
}


.custom .author-box .avatar, 
.custom .centered img, img.centered, 
.custom .alignright img, img.alignright, 
.custom .alignleft img, img.alignleft, 
.custom .alignnone img, img.alignnone {
    border: 10px solid #D0D0AE;
}


/* Footer Credit
------------------------------------------------------------ */
.custom .site-footer div.wrap p.credit a {
	color: #7ea98a;
}

.custom .site-footer div.wrap p.credit a:hover {
	color: #8EB498;
}

/* SIdebar eNews widget
------------------------------------------------------------ */
.custom .widget-area .enews h4.widget-title {
	color: #fff;
}

/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1151px) {


}

@media only screen and (max-width: 1024px) {


}

@media only screen and (max-width: 980px) {

	.home-top-left,
	.home-top-right {
		float: none;
		margin: 0 0 20px;
		margin: 0 0 2rem;
		width: 100%;
	}
}

@media only screen and (max-width: 680px) {
	.custom .home-mid1 {
		float: none;
		margin-right: 0;
		margin-right: 0;
		width: 100%;
}

	.custom .home-mid2 {
		float: none;
		width: 100%;
}

	.custom .home-mid3 {
		float: none;
		width: 100%;
}
	
}

@media only screen and (max-width: 520px) {


}

@media only screen and (max-width: 380px) {


	
}



